@import url('https://fonts.googleapis.com/css?family=Amaranth:400,400i,700,700i|Roboto:300,400,400i,500,500i,700,700i,900,900i');

body,html{
    font-size: 16px;
}

/*----------------------------------------
	header
----------------------------------------*/
.header-one {
    height: 64px;
}

.bg-header{
    background-color: #f5345d;
}


.navbar-light .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: #0095da !important;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus {
    color: #ffffff;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.navbar-light .navbar-nav .nav-link {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.2rem;
    color: #ffffff;
}

.navbar-light .navbar-nav .nav-link i {
    font-size: 1rem;
    color: #c4de70;
}

.linea-separadora{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #c4de70;
    display: block;
    padding: 0.5rem;
}

/*******************************************************************/
/* Owl main Slider  */
/*******************************************************************/

.slider-bg-image {
    background-size: cover;
    background-repeat: no-repeat;
}

.owl-slider .slider_item {
    position: relative;
}

.owl-slider .slider_item>.container {
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

/* Owl Nav*/

.owl-slider .owl-nav {}

.owl-slider.owl-carousel .owl-nav .owl-prev,
.owl-slider.owl-carousel .owl-nav .owl-next {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    /*color: #fff;
    font-size: 20px;
    height: 60px;
    margin-top: -30px;
    line-height: 60px;
    text-align: center;*/
    position: absolute;
    top: 50%;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    width: 60px;
    outline: none;
}

.owl-slider.owl-carousel .owl-prev:hover,
.owl-slider.owl-carousel .owl-next:hover {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}

.owl-slider .owl-prev {
    left: 40px;
    opacity: 0;
}

.owl-slider:hover .owl-prev {
    left: 10px;
    opacity: 1;
}

.owl-slider .owl-next {
    right: 40px;
    opacity: 0;
}

.owl-slider:hover .owl-next {
    right: 10px;
    opacity: 1;
}


/* Owl Dots */

.owl-slider .owl-dots {
    position: absolute;
    margin: 0;
    text-align: center;
    bottom: 15px;
    width: 100%;
}

.owl-slider .owl-dots .owl-dot {
    display: inline-block;
    padding: 3px !important;
    margin-left: 3px;
    margin-right: 3px;
    background-color: rgba(255, 255, 255, 0.50);
}

.owl-slider .owl-dots .owl-dot span {
    display: block;
}

.owl-slider .owl-dots .owl-dot.active,
.owl-slider .owl-dots .owl-dot:hover {
    background-color: rgba(255, 255, 255, 1);
}
.owl-slider .owl-dots .owl-dot.active{
    padding-left: 10px !important;
    padding-right: 10px !important;
}

/*******************************************************************/
/* Sabores  */
/*******************************************************************/

#sabores {
    background-color: #c4de70;
    padding-top: 4%;
    padding-bottom: 4%;
}

#sabores h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 4.3rem;
    text-align: justify;
    color: #f5345d;
}

#sabores p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: justify;
    color: #505c28;
}

/*******************************************************************/
/* Accesos directos  */
/*******************************************************************/

#accesos-directos {
    background-color: #ffffff;
    padding-top: 4%;
    padding-bottom: 4%;
}

/*******************************************************************/
/* Dedicacion  */
/*******************************************************************/

#dedicacion {
    padding-top: 4%;
    padding-bottom: 4%;
    background: url("../images/bg-dedicacion.jpg") no-repeat center top;
    background-size: cover;
    position: relative;
}

#dedicacion p {
    font-family: 'Amaranth', sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 4rem;
    text-align: center;
    color: #f5345d;
    line-height: 70px;
}

#dedicacion .btn-dedicacion {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 2rem;
    width: 100%;
    padding: 8px;
    cursor: pointer;
    background-color: #c4de70;
    color: #505c28;
    border-radius: 1rem;
}

/*******************************************************************/
/* Sazon  */
/*******************************************************************/

#sazon {
    background-color: #ffffff;
    padding-top: 4%;
    padding-bottom: 4%;
}

#sazon h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 4.4rem;
    text-align: justify;
    color: #f5345d;
}

#sazon p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: justify;
    color: #505c28;
}

#sazon p span {
    display: block;
    text-align: right;
}

/*******************************************************************/
/* HomePost */
/*******************************************************************/

#galeria {
    padding-bottom: 4%;
}

#galeria h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 4.4rem;
    text-align: center;
    color: #c4de70;
    margin-bottom: 30px;
}

/*******/

.theme-carousel .owl-prev,
.theme-carousel .owl-next {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0 !important;
    height: 40px;
    line-height: 1 !important;
    margin-top: -30px !important;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 40px;
    font-size: 20px !important;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    outline: none;
}

.theme-carousel:hover .owl-prev,
.theme-carousel:hover .owl-next {
    opacity: 1;
}

.theme-carousel .owl-prev:hover,
.theme-carousel .owl-next:hover {
    opacity: 1;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0 !important;
}

.theme-carousel .owl-prev i,
.theme-carousel .owl-next i {
    color: #fff;
}

.theme-carousel .owl-prev {
    left: 0px;
}

.theme-carousel .owl-prev i {
    margin-right: 2px;
}

.theme-carousel .owl-next {
    right: 0;
}

@media (min-width: 992px) {
    .theme-carousel:hover .owl-prev {
        left: -40px;
    }
    .theme-carousel:hover .owl-next {
        right: -40px;
    }
}

.theme-carousel .owl-next i {
    margin-left: 2px;
}

.galeria-item {
    border: 1px solid #db2a50;
    background: #ffffff;
    position: relative;
    overflow: hidden;
}

.galeria-item:hover {}

.galeria-item .galeria-item-image {
    position: relative;
    overflow: hidden;
}

.galeria-item .galeria-item-image:before{
    height: 100%;
    transform: scale(0);
    transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    width: 100%;
}

.galeria-item:hover .galeria-item-image:before{
    transform: scale(1);
}


.galeria-item .galeria-item-image img {
    -webkit-transition: transform 2s cubic-bezier(0, 0, 0.44, 1.18), -webkit-transform 2s cubic-bezier(0, 0, 0.44, 1.18);
    -moz-transition: transform 2s cubic-bezier(0, 0, 0.44, 1.18), -webkit-transform 2s cubic-bezier(0, 0, 0.44, 1.18);
    transition: transform 2s cubic-bezier(0, 0, 0.44, 1.18), -webkit-transform 2s cubic-bezier(0, 0, 0.44, 1.18);
}


.galeria-item:hover .galeria-item-image img {
    -webkit-transform: scale(1.09);
    -moz-transform: scale(1.09);
    -o-transform: scale(1.09);
    -ms-transform: scale(1.09);
    transform: scale(1.09);
}

/*******************************************************************/
/* Mapa  */
/*******************************************************************/

.map {
    position: relative;
    min-height: 400px;
}

#map {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 1px solid #b5b5b5;
}

/*******************************************************************/
/* Restaurante  */
/*******************************************************************/

#banner-restaurante img {
    width: 100%;
}

#restaurante {
    background-color: #c4de70;
    padding-top: 4%;
    padding-bottom: 4%;
}

#restaurante h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#restaurante p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: justify;
    color: #505c28;
}

/*-----------------------------------------------------------------------------------
Menu restaurante
-----------------------------------------------------------------------------------*/
#menu-restaurante {
    background: url("../images/fondo_menu_grande_web.jpg") no-repeat;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 4%;
}

#menu-restaurante h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#menu-restaurante .menu_content .menu-filter-area {
    margin: 30px 0px;
}

#menu-restaurante .menu_content .menu-filter {
    padding: 0;
    margin: 0;
}

#menu-restaurante .menu_content .menu-filter .bullet {
    color: #db2a50;
}

#menu-restaurante .menu_content .menu-filter li {
    list-style: none;
    display: inline-block;
    margin: 3px;
}

#menu-restaurante .menu_content .menu-filter li a {
    display: block;
    padding: 10px 5px 7px;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.1rem;
    color: #98b049;
    border-bottom: transparent;
    letter-spacing: 1px;
    line-height: 1;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}


#menu-restaurante .item-description{
    margin-left: -40px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #353535;
}

#menu-restaurante .item-description li{
    display: inline-block;
    list-style: disc;
}

#menu-restaurante .item-description .bullet {
    color: #f5345d;
}


.tooltip-inner{
    padding:2px 7px;
    color:#db2a50;
    text-align:center;
    font-weight:900;
    background: #FFFFFF;
    border: 2px solid #db2a50;
    -webkit-border-radius:9px;
    -moz-border-radius:9px;
    border-radius:9px;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before,.bs-tooltip-bottom .arrow::before { border-bottom-color: #db2a50 !important; }
.bs-tooltip-auto[x-placement^=top] .arrow::before,.bs-tooltip-top .arrow::before { border-top-color: #db2a50 !important; }
.bs-tooltip-auto[x-placement^=left] .arrow::before,.bs-tooltip-left .arrow::before { border-left-color: #db2a50 !important; }
.bs-tooltip-auto[x-placement^=right] .arrow::before,.bs-tooltip-right .arrow::before { border-right-color: #db2a50 !important; }

@media (min-width: 768px) and (max-width: 991.98px) {
    #menu-restaurante .menu_content .menu-filter li a {
        padding: 10px 0px 7px; }
}

@media (max-width: 991.98px) {
    #menu-restaurante .menu_content .menu-filter li a {
        font-size: small; }
}

#menu-restaurante .menu_content .menu-filter li.active{
    border-bottom: 2px solid #EA4661;
}

#menu-restaurante .menu_content .menu-items {
    margin: -8px;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-transition-delay: .6s;
    transition-delay: 0.6s;
}

#menu-restaurante .menu_content .single-menu-list {
    display: block;
    width: 100%;
    padding: 8px;
    float: left;
    position: relative;
}

#menu-restaurante .menu_content .single-menu-list a {
    display: block;
    -webkit-transition: none !important;
    transition: none !important;
    text-decoration: none !important;
}

#menu-restaurante .menu_content .menu-list-item {
    margin: 10px 0px;
    border-bottom: 2px dotted #dee2e6;
    padding-bottom: 5px;
}

#menu-restaurante .menu_content .menu-list-item:last-of-type {
    border-bottom: 0;
}

#menu-restaurante .menu_content .menu-list-item h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1rem;
    color: #f5345d;
}

#menu-restaurante .menu_content .menu-list-item p.item-description {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #353535;
}

@media (min-width: 768px) {
    #menu-restaurante #menu
    .menu_content .menu-filter-area {
        margin-bottom: 2%;
    }
}

#menu-restaurante .menu-image img {
    max-width: inherit;
    width: 100%;
    -webkit-transition: all .45s ease-out;
    transition: all .45s ease-out;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#menu-restaurante .menu-image:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

@media (max-width: 500px) {
    #menu-restaurante #menu .single-menu-list {
        width: 100%;
    }

    #menu-restaurante #menu .menu-filters li a {
        padding: 2px 5px;
    }

    #menu-restaurante #menu .menu-filter li {
        list-style: none;
        display: inline-block;
        margin: 3px;
    }

}



/*******************************************************************/
/* Banquetera */
/*******************************************************************/

#banner-banquetera img {
    width: 100%;
}

#banquetera {
    background-color: #c4de70;
    padding-top: 4%;
    padding-bottom: 4%;
}

#banquetera h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#banquetera h3 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.5rem;
    color: #f5345d;
}

#banquetera p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: justify;
    color: #212b00;
}

#banquetera p span {
    font-weight: 500;
    color: #f5345d;
}

#banquetera ul {
    list-style: none;
    margin-left: -18px;
}

#banquetera li::before {
    content: "•";
    color: #98b049;
    display: inline-block;
    width: 0.8rem;
    margin-left: -1em
}

#banquetera ul li {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: justify;
    color: #212b00;
}

/*-----------------------------------------------------------------------------------
Menu banquetera
-----------------------------------------------------------------------------------*/
#menu-banquetera {
    background: url("../images/fondo_menu_grande_web.jpg") no-repeat;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 4%;
}

#menu-banquetera h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#menu-banquetera .menu_content .menu-filter-area {
    margin: 30px 0px;
}

#menu-banquetera .menu_content .menu-filter {
    padding: 0;
    margin: 0;
}

#menu-banquetera .menu_content .menu-filter .bullet {
    color: #f5345d;
}

#menu-banquetera .menu_content .menu-filter li {
    list-style: none;
    display: inline-block;
    margin: 3px;
}

#menu-banquetera .menu_content .menu-filter li a {
    display: block;
    padding: 10px 5px 7px;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.1rem;
    color: #98b049;
    border-bottom: transparent;
    letter-spacing: 1px;
    line-height: 1;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}


#menu-banquetera .item-description{
    margin-left: -40px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    color: #353535;
}

#menu-banquetera .item-description li{
    display: inline-block;
    list-style: disc;
}

#menu-banquetera .item-description .bullet {
    color: #f5345d;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #menu-banquetera .menu_content .menu-filter li a {
        padding: 10px 0px 7px; }
}

@media (max-width: 991.98px) {
    #menu-banquetera .menu_content .menu-filter li a {
        font-size: small; }
}

#menu-banquetera .menu_content .menu-filter li.active{
    border-bottom: 2px solid #EA4661;
}

#menu-banquetera .menu_content .menu-items {
    margin: -8px;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-transition-delay: .6s;
    transition-delay: 0.6s;
}

#menu-banquetera .menu_content .single-menu-list {
    display: block;
    width: 100%;
    padding: 8px;
    float: left;
    position: relative;
}

#menu-banquetera .menu_content .single-menu-list a {
    display: block;
    -webkit-transition: none !important;
    transition: none !important;
    text-decoration: none !important;
}

#menu-banquetera .menu_content .menu-list-item {
    margin: 10px 0px;
    border-bottom: 2px dotted #dee2e6;
    padding-bottom: 5px;
}

#menu-banquetera .menu_content .menu-list-item:last-of-type {
    border-bottom: 0;
}

#menu-banquetera .menu_content .menu-list-item h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1rem;
    color: #f5345d;
}

#menu-banquetera .menu_content .menu-list-item p.item-description {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #353535;
}

@media (min-width: 768px) {
    #menu-banquetera #menu
    .menu_content .menu-filter-area {
        margin-bottom: 2%;
    }
}

#menu-banquetera .menu-image img {
    max-width: inherit;
    width: 100%;
    -webkit-transition: all .45s ease-out;
    transition: all .45s ease-out;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#menu-banquetera .menu-image:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

@media (max-width: 500px) {
    #menu-banquetera #menu .single-menu-list {
        width: 100%;
    }

    #menu-banquetera #menu .menu-filters li a {
        padding: 2px 5px;
    }

    #menu-banquetera #menu .menu-filter li {
        list-style: none;
        display: inline-block;
        margin: 3px;
    }

}





/*******************************************************************/
/* Reposteria  */
/*******************************************************************/

#banner-reposteria img {
    width: 100%;
}

#reposteria {
    background-color: #c4de70;
    padding-top: 4%;
    padding-bottom: 4%;
}

#reposteria h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#reposteria p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: justify;
    color: #505c28;
}

/*-----------------------------------------------------------------------------------
Menu Reposteria
-----------------------------------------------------------------------------------*/
#menu-reposteria {
    background: url("../images/fondo_menu_grande_web.jpg") no-repeat;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 4%;
}

#menu-reposteria h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#menu-reposteria .menu_content .menu-filter-area {
    margin: 30px 0px;
}

#menu-reposteria .menu_content .menu-filter {
    padding: 0;
    margin: 0;
}

#menu-reposteria .menu_content .menu-filter .bullet {
    color: #f5345d;
}

#menu-reposteria .menu_content .menu-filter li {
    list-style: none;
    display: inline-block;
    margin: 3px;
}

#menu-reposteria .menu_content .menu-filter li a {
    display: block;
    padding: 10px 5px 7px;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.1rem;
    color: #98b049;
    border-bottom: transparent;
    letter-spacing: 1px;
    line-height: 1;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}


#menu-reposteria .item-description{
    margin-left: -40px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    color: #353535;
}

#menu-reposteria .item-description li{
    display: inline-block;
    list-style: disc;
}

#menu-reposteria .item-description .bullet {
    color: #f5345d;
}

@media (min-width: 768px) and (max-width: 991.98px) {
    #menu-reposteria .menu_content .menu-filter li a {
        padding: 10px 0px 7px; }
}

@media (max-width: 991.98px) {
    #menu-reposteria .menu_content .menu-filter li a {
        font-size: small; }
}

#menu-reposteria .menu_content .menu-filter li.active{
    border-bottom: 2px solid #EA4661;
}

#menu-reposteria .menu_content .menu-items {
    margin: -8px;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-transition-delay: .6s;
    transition-delay: 0.6s;
}

#menu-reposteria .menu_content .single-menu-list {
    display: block;
    width: 100%;
    padding: 8px;
    float: left;
    position: relative;
}

#menu-reposteria .menu_content .single-menu-list a {
    display: block;
    -webkit-transition: none !important;
    transition: none !important;
    text-decoration: none !important;
}

#menu-reposteria .menu_content .menu-list-item {
    margin: 10px 0px;
    border-bottom: 2px dotted #dee2e6;
    padding-bottom: 5px;
}

#menu-reposteria .menu_content .menu-list-item:last-of-type {
    border-bottom: 0;
}

#menu-reposteria .menu_content .menu-list-item h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1rem;
    color: #f5345d;
}

#menu-reposteria .menu_content .menu-list-item p.item-description {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #353535;
}

@media (min-width: 768px) {
    #menu-reposteria #menu
    .menu_content .menu-filter-area {
        margin-bottom: 2%;
    }
}

#menu-reposteria .menu-image img {
    max-width: inherit;
    width: 100%;
    -webkit-transition: all .45s ease-out;
    transition: all .45s ease-out;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#menu-reposteria .menu-image:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

@media (max-width: 500px) {
    #menu-reposteria #menu .single-menu-list {
        width: 100%;
    }

    #menu-reposteria #menu .menu-filters li a {
        padding: 2px 5px;
    }

    #menu-reposteria #menu .menu-filter li {
        list-style: none;
        display: inline-block;
        margin: 3px;
    }

}




/*******************************************************************/
/* Catering  */
/*******************************************************************/

#banner-catering img {
    width: 100%;
}

#catering {
    background-color: #c4de70;
    padding-top: 4%;
    padding-bottom: 4%;
}

#catering h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#catering p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: justify;
    color: #505c28;
}

/*-----------------------------------------------------------------------------------
Menu catering
-----------------------------------------------------------------------------------*/
#menu-catering {
    background: url("../images/fondo_menu_grande_web.jpg") no-repeat;
    background-size: cover;
    padding-top: 4%;
    padding-bottom: 4%;
}

#menu-catering h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
}

#menu-catering .menu_content .menu-filter-area {
    margin: 30px 0px;
}

#menu-catering .menu_content .menu-filter {
    padding: 0;
    margin: 0;
}

#menu-catering .menu_content .menu-filter .bullet {
    color: #f5345d;
}

#menu-catering .menu_content .menu-filter li {
    list-style: none;
    display: inline-block;
    margin: 3px;
}

#menu-catering .menu_content .menu-filter li a {
    display: block;
    padding: 10px 5px 7px;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1.1rem;
    color: #98b049;
    border-bottom: transparent;
    letter-spacing: 1px;
    line-height: 1;
    text-decoration: none;
    outline: none;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
}


#menu-catering .item-description{
    margin-left: -40px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    color: #353535;
}

#menu-catering .item-description li{
    display: inline-block;
    list-style: disc;
}

#menu-catering .item-description .bullet {
    color: #f5345d;
}


@media (min-width: 768px) and (max-width: 991.98px) {
    #menu-catering .menu_content .menu-filter li a {
        padding: 10px 0px 7px; }
}

@media (max-width: 991.98px) {
    #menu-catering .menu_content .menu-filter li a {
        font-size: small; }
}

#menu-catering .menu_content .menu-filter li.active{
    border-bottom: 2px solid #f5345d;
}

#menu-catering .menu_content .menu-items {
    margin: -8px;
    -webkit-transition: all .6s ease;
    transition: all .6s ease;
    -webkit-transition-delay: .6s;
    transition-delay: 0.6s;
}

#menu-catering .menu_content .single-menu-list {
    display: block;
    width: 100%;
    padding: 8px;
    float: left;
    position: relative;
}

#menu-catering .menu_content .single-menu-list a {
    display: block;
    -webkit-transition: none !important;
    transition: none !important;
    text-decoration: none !important;
}

#menu-catering .menu_content .menu-list-item {
    margin: 10px 0px;
    border-bottom: 2px dotted #dee2e6;
    padding-bottom: 5px;
}

#menu-catering .menu_content .menu-list-item:last-of-type {
    border-bottom: 0;
}

#menu-catering .menu_content .menu-list-item h5 {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 1rem;
    color: #f5345d;
}

#menu-catering .menu_content .menu-list-item p.item-description {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.9rem;
    color: #353535;
}

@media (min-width: 768px) {
    #menu-catering #menu
    .menu_content .menu-filter-area {
        margin-bottom: 2%;
    }
}

#menu-catering .menu-image img {
    max-width: inherit;
    width: 100%;
    -webkit-transition: all .45s ease-out;
    transition: all .45s ease-out;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#menu-catering .menu-image:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

@media (max-width: 500px) {
    #menu-catering #menu .single-menu-list {
        width: 100%;
    }

    #menu-catering #menu .menu-filters li a {
        padding: 2px 5px;
    }

    #menu-catering #menu .menu-filter li {
        list-style: none;
        display: inline-block;
        margin: 3px;
    }

}




/*******************************************************************/
/* Galeria  */
/*******************************************************************/

#banner-galeria img {
    width: 100%;
}

#galeria {
    background-color: #ffffff;
    padding-top: 4%;
    padding-bottom: 4%;
}

#galeria h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3.5rem;
    text-align: center;
    color: #c4de70;
    padding: 0;
    margin-bottom: 20px;
}

#galeria p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: center;
    color: #212b00;
}

/*******************************************************************/
/* Contacto  */
/*******************************************************************/

#banner-contacto img {
    width: 100%;
}

#contacto {
    background-color: #ffffff;
    padding-top: 4%;
    padding-bottom: 4%;
}

#contacto h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    text-align: center;
    color: #f5345d;
    padding: 0;
    margin-bottom: 20px;
}

#contacto .map {
    margin-bottom: 30px;
}

#contacto .info ul {
    list-style-type:none;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding: 0;
    margin: 0;
}

#contacto .info ul li{
    display:list-item;
    margin:0 3px;
}

#contacto .info ul li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    text-decoration: none;
    color: #535353;
}

#contacto .info ul li a i {
    font-size:1.1rem;
    color: #c4de70;
}

#contacto form {
    margin-top: 20px;
}

#contacto .form-group {
    margin-bottom: 0.5rem;
}

#contacto .form-control {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d9d9d9;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#contacto .btn-send {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    width: 100%;
    padding: 8px;
    cursor: pointer;
    background-color: #c4de70;
    color: #ffffff;
    border: 0;
}

#contacto .successMsg p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    color: #ff0000;
    padding: 0;
    text-align: center;
}

#bg-contacto-footer {
    background-color: #f5345d;
    height: 30px;
}

/*******************************************************************/
/* Footer  */
/*******************************************************************/

#footer{
    background: url("../images/bg-footer.jpg") no-repeat center top;
    background-size: cover;
    position: relative;
    padding-top: 3%;
    padding-bottom: 3%;
}

#footer h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 2.5rem;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
}

#footer .info ul {
    list-style-type:none;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding: 0;
    margin: 0;
}

#footer .info ul li{
    display:list-item;
    margin:0 3px;
}

#footer .info ul li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    text-decoration: none;
    color: #ffffff;
}

#footer .info ul li a i {
    font-size:1rem;
    color: #c4de70;
}

#footer form {
    margin-top: 20px;
}

#footer .form-group {
    margin-bottom: 0.5rem;
}

#footer .form-control {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem !important;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #c4de70;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#footer .btn-send {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    width: 100%;
    padding: 8px;
    cursor: pointer;
    background-color: #c4de70;
    color: #ffffff;
    border: 0;
}

#footer .successMsg p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    color: #ff0000;
    padding: 0;
    text-align: center;
}

#footer div #recaptchaFooter {
    margin: 0 auto;
    width: 304px;
    border: 0;
}

#footer #recaptchaFooter {
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}


/*******************************************************************/
/* Footer-banquetera  */
/*******************************************************************/

#footerBanquetera{
    background: #f5345d;
    padding-top: 3%;
    padding-bottom: 3%;
}

#footerBanquetera h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
}

#footerBanquetera .info ul {
    list-style-type:none;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding: 0;
    margin: 0;
}

#footerBanquetera .info ul li{
    display:list-item;
    margin:0 3px;
}

#footerBanquetera .info ul li a {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 0.8rem;
    text-decoration: none;
    color: #ffffff;
}

#footerBanquetera .info ul li a i {
    font-size:1rem;
    color: #c4de70;
}

#footerBanquetera form {
    margin-top: 20px;
}

#footerBanquetera .form-group {
    margin-bottom: 0.5rem;
}

#footerBanquetera .form-control {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem !important;
    font-size: 0.8rem;
    line-height: 1.5;
    color: #000000;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #c4de70;
    border-radius: 0;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

#footerBanquetera .btn-send {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    width: 100%;
    padding: 8px;
    cursor: pointer;
    background-color: #c4de70;
    color: #ffffff;
    border: 0;
}

#footerBanquetera .successMsg p {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 0.8rem;
    color: #ff0000;
    padding: 0;
    text-align: center;
}

#footerBanquetera div #recaptchaFooter {
    margin: 0 auto;
    width: 304px;
    border: 0;
}

#footerBanquetera #recaptchaFooter {
    -ms-transform: scale(0.95);
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}


/*******************************************************************/
/* Footer Restaurante Reposteria   */
/*******************************************************************/

#footerRe{
    background: #f5345d;
    padding-top: 3%;
    padding-bottom: 3%;
}

#footerRe h1 {
    font-family: 'Amaranth', sans-serif;
    font-weight: 700;
    font-size: 2rem;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
}

#footerRe p {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 1.1rem;
    text-align: center;
    color: #ffffff;
}



.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.2);
}

.wait {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    z-index: 999999;
}

.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid {
    border-color: #ff0000 !important;
}
